Does M281fdw really require a proprietary plugin?

Asked by Peter Ceiley on 2019-09-02

Hi,

The supported devices list at https://developers.hp.com/hp-linux-imaging-and-printing/supported_devices/index currently lists the HP Color LaserJet Pro MFP M281fdw as requiring the download of a proprietary plugin for operation. I suspect this might not be accurate given that the models.dat lists this device under the hp_colorlaserjet_mfp_m278-m281 family and the other models in this family do not require a plugin. Also, models.dat specifies plugin=0.

Is someone able to confirm this information and correct the page if necessary?

Thanks,

Peter.

Question information

Language:
English Edit question
Status:
Answered
For:
HPLIP Edit question
Assignee:
No assignee Edit question
Last query:
2019-09-02
Last reply:
2019-09-03
shivani mandora (shivani1708) said : #1

Hi Peter,

If you want to scan from any device, you will need to install plugin. So for HP Color LaserJet Pro MFP M281fdw also, you need to install plugin to scan.

Peter Ceiley (pceiley) said : #2

Hi Shivani,

Thanks for getting back to me! I presume you mean all laserjet devices? Scanning from Officejet devices seems to work out of the box with the open source components?

Peter.

Can you help with this problem?

Provide an answer of your own, or ask Peter Ceiley for more information if necessary.

To post a message you must log in.